:mod:`matcher.suppression_funcs` --- Pre-Generated Generic Suppression Functions
================================================================================

The :mod:`matcher.suppression_funcs` module

.. versionadded:: 0.1.0

.. automodule:: autocnet.matcher.suppression_funcs
   :synopsis:
   :members:
